<sly data-sly-test="${wcmmode.edit}">
  <style>
    img {
      width: 20px;
    }
  </style>
</sly>

<header class="navbar-sticky-top">
  <nav class="navbar-section">
    <div class="secondary-navbar">
      <div class="boxContainer">
        <div class="secondary-navbar-wrap">
          <sly data-sly-resource="${'top-navbar' @ resourceType='wcm/foundation/components/responsivegrid'}"></sly>
        </div>
      </div>
    </div>
    
    <div class="primary-navbar">
      <div class="boxContainer">
        <div class="primary-navbar-wrap">
          <sly data-sly-resource="${'bottom-navbar' @ resourceType='wcm/foundation/components/responsivegrid'}"></sly>
          <div class="mn-btns-wrap">
            <a href="javascript: void(0)" id="mn-ec-link">
              <img class="mn-ec-icon" src="/content/dam/housingdevelopmentfinancecorp/header/icons/user.svg" alt="Existing Customers Menu Link">
            </a>

            <a href="#">
              <img class="mn-search-icon" src="/content/dam/housingdevelopmentfinancecorp/header/icons/search-black.svg" alt="Search Icon">
            </a>

            <a href="javascript: void(0)" class="mn-hamburger-btn">
              <img class="mn-hamburger-icon" src="/content/dam/housingdevelopmentfinancecorp/header/icons/menu.svg" alt="Hamburger Icon">
            </a>
          </div>
        </div>
      </div>
    </div>
  </nav>
</header>